lba32
boot=/dev/sda
root=/dev/sda1
bitmap=/boot/fondolilo.bmp
bmp-colors=0,,9;3,,14
bmp-table=35,13,1,5
bmp-timer=35,18,2,15,8
install=bmp
prompt
timeout=50
map=/boot/map
vga=normal
image=/boot/vmlinuz-2.6.18-4-686
  label="DebianEtch"
  initrd=/boot/initrd.img-2.6.18-4-686
  read-only
